<?php

use yii\db\Migration;

class m180910_015909_db_design_init extends Migration
{
    public $tableOptions = 'CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci ENGINE=InnoDB';

    public function safeUp()
    {

    }

    public function safeDown()
    {
        echo "m180910_015909_db_design_init cannot be reverted.\n";

        return false;
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m180910_015909_db_design_init cannot be reverted.\n";

        return false;
    }
    */
}
